Error

two or more packages specified (contact debian libice6-dbg)